body {
	font-size: 14px;
	color: #363636;
	-webkit-font-smoothing: antialiased;
	/*	background: red; */
}

h1,
h2,
h3 {
	font-weight: bold;
}

strong {
	font-weight: bold;
}

p {
	font-size: 15px;
}

#header {
	background: #FFFFFF;
	-webkit-box-shadow: 0 1px 12px 1px rgba(0,0,0,.1);
	box-shadow: 0 1px 12px 1px rgba(0,0,0,.1);
}

#logo {
	margin: 0;
	padding: 18px 0;
	border-left: 22px solid #008640;
}

#logo a {
	width: 151px;
	height: 30px;
	margin-left: 12px;
	background: url("../img/logo.png") no-repeat;
}

.logo-container {
	float: left;
}

.nav-container {
	float: right;
	padding: 15px 0 0;
	/* ... */
}

#main-nav ul.sub-menu {
	border: none;
	left: 20px;
	margin-top: 0;
}

#main-nav ul > li > a {
	padding: 10px 0 20px;
}

body #main-nav .sub-menu li a,
body #main-nav a {
	font-size: 15px;
}

#main-nav ul li.current_page_item > a,
#main-nav ul li.menu-item-hover > a, 
#main-nav ul li.current-menu-item > a,
#main-nav > ul > li:hover > a {
	padding: 10px 0 20px;
	border-top: none;
	border-bottom: 4px solid #008640;
	color: #008640;
}

#main-nav ul.sub-menu {
	width: 220px;
}
#main-nav ul.sub-menu li.menu-item-hover > a, 
#main-nav ul.sub-menu li.current-menu-item > a {
	color: #008640;
	border: none !important;
}

#main-nav ul li a {
	text-transform: none;
}

body #main-nav ul.sub-menu li a:hover, 
body #main-nav ul.sub-menu li.menu-item-hover > a {
	background: #e5efe5;
}

#main-nav ul.sub-menu li:first-of-type:before {
	border-bottom-color: #008640;
	border: none;
}

#main-container {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

/*
	CONTENT
*/

body .content {

}

body .content h3 {
	font-size: 16px;
	color: #ff7000;
	font-weight: normal;
	letter-spacing: 2px;
}

body .content .page-header {
	margin: 0 0 14px;
	padding: 0;
	border: none;
}

body .content .page-header:after {
	display: none;
}

body .content h1,
body .content .page-header h1 {
	font-size: 26px;
	color: #008640;
}

.box-col.span-12,
.span-12, 
.full {
	width: 100%;
	padding: 0 15px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.text p:last-child {
	margin-bottom: 0;
}

.text a {
	text-decoration: underline;
}

.page-template-template-contact-php .text a {
	text-decoration: none !important;
}

.text ul {
	list-style-image: url('../img/list-style-image.png');
}

.text img, 
.textwidget img, 
.comment_body img {
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
}

.text li, 
.textwidget li, 
.comment_body li {
	border: none;
}

/*
	BLOCKQUOTE
*/
blockquote { /* ... */ }
blockquote cite,
.text cite, 
.textwidget cite, 
.comment_body cite {
	margin-top: 14px;
	display: block;
	font-size: 14px;
	font-weight: 400;
	font-style: normal;
	color: #008640;
}
blockquote cite:before,
.text cite:before, 
.textwidget cite:before, 
.comment_body cite:before {
	display: none;
}
.text blockquote:before,
.textwidget blockquote:before,
.comment_body blockquote:before {
	color: #008640;
}

/*
	COMPONENT: SLIDE
*/
.slide-box-caption.extended-container .slide-overlay {
	bottom: 190px;
	text-align: center;
}
.slide-box-caption.extended-container .slide-overlay .slide-heading {
	float: none;
}


/*
	COMPONENT: ACCORDION
*/
.accordion {
	margin-bottom: 24px;
}
h2.accordion-title {
	margin: 0;
	padding-bottom: 14px;
	border-bottom: 1px dotted #f1f1f1;
	font-size: 18px;
	font-weight: 400;
	color: #008640;
}
.acc_item {
	border-bottom-color: #f1f1f1;
}
.acc_item_title {
	position: relative;
	z-index: 2;
	display: block;
	padding-left: 42px;
	line-height: 1.2em;
}
h2.slide_trigger a,
h2.acc_trigger a {
	position: relative;
	padding: 16px 0;
	font-size: 16px;
	font-weight: normal;
}

h2.slide_trigger a:hover, 
h2.acc_trigger a:hover {
	color: #ff7000;
	background: none;
}

h2.slide_trigger .toggle,
h2.acc_trigger .toggle {
	position: absolute;
	top: 16px;
	left: 0;
	z-index: 1;
	width: 11px;
	height: 11px;
	background: url('../img/toggle.png') no-repeat left top;
}

h2.slide_trigger.open a, 
h2.acc_trigger.open a {
	font-size: 16px;
	font-weight: normal;
	color: #ff7000;
	background: none;
}

.acc_container,
.slide_container {
	padding: 0 0 16px 41px;
}

/*
	HR
*/
hr {
	margin-bottom: 20px;
	clear: both;
	border: none;
	border-top: 1px dotted #f1f1f1;
	border-radius: 0;
}

/*
	TESTIMONIALS
*/
.testimonials-box.style-1 { color: #008640; }
.testimonials-box.style-1:before { color: #008640; }
.testimonials-box.style-1 .testimonial-msg { font-size: 18px; font-style: normal;}
.testimonials-box.style-2 .testimonial-msg { background: #e5efe5; }
.testimonials-box.style-2 .testimonial-msg:after { border-top-color: #e5efe5; }


/*
	CONTACT: FORM
*/
#address h3, #contactform h3 {
	padding-top: 22px;
	border: none;
	border-top: 1px dotted #ddd;
}

.secondary form label {
	display: block;
	margin: 0;
}

.secondary form.contact-form #message label {
	display: block;
}

.secondary form.contact-form #message textarea {
	height: 104px;
}

.secondary form .comment-form-author input, 
.secondary form .comment-form-email input, 
.secondary form .comment-form-url input, 
.secondary form .comment-form-comment input, 
.secondary form span input {
	float: none;
	width: 100%;
}

#contactform h3 {
	font-weight: 400;
	text-transform: uppercase;
}

/*
	SHORTCODE: VISUAL READMORE
*/
.visual-readmore {
	margin-bottom: 24px;
	display: block;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.visual-readmore a {
	text-decoration: none;
}

.visual-readmore h3 {
	margin-bottom: 12px;
	font-size: 16px;
	font-weight: 400;
	letter-spacing: 2px;
	color: #ff7000;
	text-transform: uppercase;
}
.visual-readmore p {
	min-height: 160px;
}

.visual-readmore-image {
	display: block;
	margin-bottom: 22px;
}

.visual-readmore a {
	position: relative;
	display: block;
	width: 100%;
	line-height: 1em;
}

.visual-readmore a:hover {
	color: #d75226;
}

.visual-readmore a span {
	position: absolute;
	right: 10px;
	top: 11px;
}

.visual-readmore a img {
	width: inherit;
	height: auto;
}

.visual-readmore a.read-more {
	display: block;
	margin-top: 12px;
	padding: 11px 14px;
	background: #ff7000;
	font-weight: 400;
	color: #FFFFFF;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.visual-readmore a.read-more:hover {
	background: #d75226;
}

/*
	FOOTER: ENQUIRE
*/
#enquire {
	margin-top: 22px;
	padding: 40px 20px;
	color: #ff7000;
	background: #FFFFFF;
	text-align: center;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid #ff7000;
}

#enquire h3 {
	margin: 0;
	font-size: 16px;
	color: #ff7000;
	font-weight: normal;
	letter-spacing: 2px;
	text-transform: uppercase;
}

#enquire .span-2 {
	margin: 0;
	width: 16.6666667%;
	padding: 0 20px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
#enquire .span-8 {
	margin: 0;
	width: 66.6666667%;
	padding: 0 40px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

/*
	FOOTER
*/
body #footer-sidebar .widget header h3 {
	font-weight: 400;
	color: #ff7000;
	text-transform: uppercase;
}
.widget header {
	margin-bottom: 12px;
}
.widget .menu li {
	padding: 0;
	border: none;
}
.widget .menu li a:before {
	display: none;
}
.widget .menu li a {
	padding: 0;
	line-height: 1.6em;
}
.widget .menu li a:hover {
	color: #ff7000;
}

body #footer-sidebar {
	margin-top: 22px;
	padding: 34px 0;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #f3f3f3;
	background: #FFFFFF;
}

body #footer {
	margin-top: 0;
}
body #footer-sidebar + .extended-container {
	padding: 34px 0;
	background: #FFFFFF;
}

a.btn,
.secondary form input#submit, a.btn, input#submit, input[type='submit'], button {
	-moz-box-shadow: none !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	-moz-border-radius: 0 !important;
	-webkit-border-radius: 0 !important;
	border-radius: 0 !important;
	border: none !important;
	text-shadow: none !important;
	width: 100%;
	font-weight: 300;
	text-align: left;
	background: #ff7000 url('../img/submit-arrow.png') right top no-repeat;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

a.btn:hover,
.secondary form input#submit:hover, input#submit:hover, input[type='submit']:hover, button:hover {
	background: #e85e00 url('../img/submit-arrow.png') right top no-repeat;
}

a.btn:hover,
.secondary form input#submit:hover, a.btn:hover, input#submit:hover, input[type='submit']:hover, button:hover {
	background: #e85e00 url('../img/submit-arrow.png') right top no-repeat;
}

.slide-box-caption.extended-container .slide-overlay .slide-heading {
	color: #363636;
	text-shadow: 0 1px 3px #FFFFFF;
}

/*
	COLUMNS
*/
.col {
	margin: 0;
	padding: 0;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.content-one-third {
	margin: 0;
	width: 33%;
	padding: 0 15px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.content-two-third {
	margin: 0;
	width: 65%;
	padding: 0 15px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.span-3,
.one-fourth {
	width: 33.3333333%;
}

.span-9, 
.three-fourths {
	width: 66.6666667%;
}


.al-l {
	text-align: left;
}

.al-r {
	text-align: right;
}


.fl-l {
	float: left;
}

.fl-r {
	float: right;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
 
.clearfix {
    display: inline-block;
}
 
html[xmlns] .clearfix {
    display: block;
}
 
* html .clearfix {
    height: 1%;
}


/*
	RE-GRID
*/

.grid-row {
	width: 100%;
}

.span-4,
.one-third {
	width: 31%;
	margin-right: 3%;
}

.span-8, 
.two-thirds {
	width: 65%;
	margin-right: 3%;
}

.span-4.last,
.span-8.last,
.one-third.last,
.two-thirds.last {
	margin: 0;
}

.span-3,
.one-fourth {
  width: 22.5%;
  margin: 0 3% 0 0;
}
.span-6 {
  width: 45%;
  margin: 0 3% 0 0;
}
.span-9 {
  width: 73.5%;
  margin: 0 3% 0 0;
}
.span-12 {
  width: 100%;
  padding: 0 40px !important;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.span-3.last,
.span-6.last,
.span-9.last,
.span-12.last,
.last {
	margin: 0;
}

.content-one-third {
  margin: 0 3% 0 0;
  width: 31%;
  padding: 0;
}
.content-two-third {
  width: 65%;
  padding: 0 20px;
}
.content-one-third.first,
.content-two-third.first {
	padding: 0;
	margin: 0 3% 0 0;
}
.content-one-third.last,
.content-two-third.last {
	padding: 0;
	margin: 0;
}

.box-col {
  position: relative;
  display: inline;
  float: left;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

[class*='span-'] {
}

footer img {
	width: 19%;
}

@media (min-width: 768px) and (max-width: 960px) {
	.nav-container {
		float: left;
		margin-left: 22px;
	}
	.visual-readmore a h3 {
		min-height: 57px;
	}
}

@media (max-width: 767px) {
  [class*='span-'],
  [class*='span-']:first-of-type,
  [class*='span-']:last-of-type,
  .content-one-third,
  .content-one-third.first,
  .content-one-third.last,
  .content-two-third,
  .content-two-third.first,
  .content-two-third.last,
  .content-one-third:first-of-type,
  .content-two-third:first-of-type {
    width: 100%;
    margin-top: 24px;
  }
}

@media only screen and (max-width: 767px) {
	#logo.left {
		margin: 0;
	}
	.nav-container {
		float: none !important;
	}

	img {
		width: auto;
		max-width: 100%;
		height: auto;
	}
	body #footer-sidebar {
		padding: 20px 0;
	}
	[class*='span-'] {
		padding: 0;
		margin-right: 0;
	}
	.box-col.span-12 {
		margin: 0;
	}
	.visual-readmore p {
		min-height: 0;
	}
}

@media only screen and (max-width: 560px) {
	#enquire h3 {
		line-height: 1.2em;
	}
	#enquire .span-2,
	#enquire .span-8 {
		margin-bottom: 14px;
		width: 100%;
		text-align: center;
	}

	#enquire div[class*='span']:last-child {
		margin-bottom: 0;
	}

	#enquire img {
		width: auto;
	}

	footer {
		text-align: center;
	}

	footer img {
		display: inline-block;
		width: auto;
	}
}